Nutanix Move now supports UEFI Enabled VM

  • 2 November 2019
  • 0 replies
  • 706 views

Userlevel 4
Badge +5

Want to shift to an AHV cluster but worried about the migration of your UEFI boot enabled VMs.

The latest version of Move 3.3.0 now supports migration of UEFI enabled VM.

So what all you need if you want to migrate your virtual machines using Move

  • AOS  version should be 5.11 or above
  • Move version should be 3.3.0 or above 
  • The UEFI VM should be supported by AHV

 

Please check the compatibility matrix for the UEFI Supported VM before proceeding.

Compatibility  Matrix 
 

Interested to know more about the technology? 

Go through the guide

Move User Guide 

 

Start a conversation in the Move Application Migration forum


This topic has been closed for comments